      SUBROUTINE Z_PRINT_FILE(file)
C
C       L.Chiappetti - IFCTR - 2 Mar 92 - 0.0
C       Pseudo-VOS routine to print a file
C       This is a preliminary version, receives a system dependent
C       file name and does not check its existence or accessibility
C       
C       Sun/IFCTR version prints using vprint
C
        CHARACTER file*(*)
        CHARACTER COMMAND*80
        INTEGER SYSTEM,IERR
C
        WRITE(COMMAND,1)file
 1      FORMAT('/usr/local/vprint ',A,' elite')
        IERR=SYSTEM(COMMAND)
        IF(IERR.NE.0)WRITE(*,*)' Z_PRINT_FILE Error ',IERR
        RETURN
        END
